@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;	
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.questrial {
	font-family: "Questrial", sans-serif;
	font-weight: 400;
}

.yuMincho {
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
	box-sizing: border-box;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #646464;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #646464;
}
a:hover {
	color: #646464;
}
a:active {
	color: #646464;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #646464;
	font-size: 1.4rem;
	line-height: 1.5;
	font-weight: 500;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
    word-break: break-word;
	overflow-x: clip;
	font-feature-settings: "palt";
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.3rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
#gHeader.on {
	background-color: rgba(255, 255, 255, 0.8);
}
#gHeader .hInner {
	padding: 4.0rem 0 3.7rem;
	align-items: center;
}
#gHeader h1 {
	margin-left: min(9.2vw,11.7rem);
	width: min(20vw,23.5rem);
}
#gHeader .hInner .rBox {
	flex: 1;
	padding-left: 2rem;
	display: flex;
	justify-content: flex-end;
	gap: 0 3.5rem;
	align-items: center;
}
#gHeader .naviUl {
	display: flex;
	gap: 0 3.5rem;
}
#gHeader .naviUl a {
	font-weight: 400;
	letter-spacing: 0.1em;
}
#gHeader .naviUl a:hover {
	opacity: 0.7;
}
#gHeader .link {
	width: min(32vw,28.3rem);
	margin-bottom: 0.1rem;
}
#gHeader .link a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 5.6rem;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.06em;
	background: #646464;
	border-radius: 0.2rem 0 0 0.2rem;
	font-feature-settings: "palt";
	position: relative;
	z-index: 1;
}
#gHeader .link a:after {
	width: 100%;  
	height: 100%;
	border-radius: 0.2rem 0 0 0.2rem;
	background: linear-gradient(90deg, rgba(247, 125, 93, 1), rgba(254, 220, 64, 1));
	z-index: -1;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
	opacity: 0;
	transition: 0.3s;
}
#gHeader .link .en {
	font-size: 2rem;
	letter-spacing: 0.03em;
	margin-right: 0.8rem;
}
#main {
	padding: 13.4rem 0 14.2rem;
}
@media all and (min-width: 897px) {
	#gHeader .link a:hover::after {
		opacity: 1;
	}
	.menuBox {
		display: block !important;
	}
}

@media all and (max-width: 896px) {
	#gHeader .hInner {
		padding: 2.7rem 2rem;
		display: block;
	}
	#gHeader .hInner .rBox {
		display: block;
		padding: 10rem 5rem;
	}
	#gHeader h1 {
		margin: 0;
		width: 14.5rem;
	}
	.menuBox {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1000;
		height: 100%;
		overflow-y: auto;
		display: none;
		background-color: #646464;
	}
	.menuBox .close {
		position: absolute;
		top: 3.3rem;
		right: 3rem;
		cursor: pointer;
		width: 2.2rem;
	}
	#gHeader .menu {
		top: 3.3rem;
		right: 2.8rem;
		position: absolute;
		height: 3rem;
		width: 2.5rem;
		cursor: pointer;
		z-index: 100;
		transition: opacity .25s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
	#gHeader .menu.on .top {
		transform: translateY(0.7rem) translateX(0) rotate(45deg);
	}
	#gHeader .menu.on .middle {
		opacity: 0;
	}
	#gHeader .menu.on .bottom {
		transform: translateY(-0.7rem) translateX(0) rotate(-45deg);
	}
	#gHeader .menu span {
		background: #646464;
		border: none;
		height: 1px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
	}
	#gHeader .menu span:nth-of-type(2) {
		top: 7px;
	}
	#gHeader .menu span:nth-of-type(3) {
		top: 14px;
	}
	#gHeader .naviUl {
		margin-bottom: 5rem;
		gap: 0;
		display: block;
	}
	#gHeader .naviUl li {
		margin-bottom: 2rem;
	}
	#gHeader .naviUl a {
		display: block;
		font-size: 2rem;
		letter-spacing: 0.1em;
		color: #fff;
		padding-right: 1.5rem;
		background: url(../img/common/icon03.png) no-repeat right center;
		background-size: 0.8rem auto;
	}
	.menuBox .sns {
		margin-bottom: 11.5rem;
		width: 2.6rem;
	}
	#main{
		padding: 8.6rem 0 9.8rem;
	}
	#gHeader .link {
		width: auto;
		margin: 0 -5rem;
	}
	#gHeader .link a {
		min-height: 7rem;
		color: #646464;
		font-size: 1.4rem;
		letter-spacing: 0.06em;
		background-color: #FFFFFF;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 6.5rem 2rem 3.5rem;
	color: #fff;
	position: relative;
	background-color: #646464;
}
#gFooter .pageTop {
	position: absolute;
	top: -2.5rem;
	right: 10.4rem;
	width: 4.7rem;
}
#gFooter .pageTop a:hover {
	opacity: 0.7;
}
#gFooter .fLogo {
	margin: 0 auto 3rem;
	width: 23.5rem;
}
#gFooter .fInner {
	margin-bottom: 5.8rem;
	padding-left: 7.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 5rem;
}
#gFooter .fInner a:hover {
	opacity: 0.7;
}
#gFooter .list {
	display: flex;
	gap: 0 3rem;
}
#gFooter .list a {
	font-weight: 700;
	letter-spacing: 0.1em;
	display: inline-block;
	color: #fff;
	padding-right: 1.5rem;
	background: url(../img/common/icon03.png) no-repeat right center;
	background-size: 0.6rem auto;
}
#gFooter .fInner .sns {
	width: 2.9rem;
}
address {
	font-size: 0.9rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	text-align: center;
}
@media all and (min-width: 897px) {
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 6rem 4.5rem 2rem;
	}
	#gFooter .fLogo {
		width: 18rem;
		margin: 0 0 4.6rem;
	}
	#gFooter .fInner {
		margin-bottom: 6.7rem;
		padding: 0;
		display: block;
		position: relative;
	}
	#gFooter .list {
		display: block;
	}
	#gFooter .list li:not(:last-child) {
		margin-bottom: 2.2rem;
	}
	#gFooter .fInner .sns{
		position: absolute;
		bottom: 0.6rem;
		right: 0;
		width: 2.6rem;
	}
	#gFooter .pageTop {
		top: -1.8rem;
		right: 2.5rem;
		width: 3.5rem;
	}
}

/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin: 0 0 5.7rem 11.7rem;
	position: relative;
	z-index: 1;
}
#pagePath li {
	margin-right: 0.2rem;
	font-size: 1.1rem;
	color: #3A3A3A;
	font-weight: 500;
	letter-spacing: 0.17em;
	display: inline;
}
#pagePath a {
	margin-right: 0.5rem;
	color: #3A3A3A;
}
#pagePath a:hover {
	opacity: 0.7;
}
#pagePath.white {
	padding-top: 0.5rem;
}
#pagePath.white li {
	color: #fff;
}
#pagePath.white a {
	color: #fff;
}

@media all and (min-width: 897px) {
}
@media all and (max-width: 896px) {
	#pagePath {
		margin: 0 2.5rem 4.8rem;
	}
	#pagePath li {
		margin-right: 0;
		font-size: 0.9rem;
	}
	
}